<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class UnitsSellerUserRoleEnum
{
    public const SAS_SELLER_OPERATOR = 201;
    public const SAS_SELLER_ADMIN = 202;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::SAS_SELLER_OPERATOR,
            self::SAS_SELLER_ADMIN,
        ];
    }
}
